<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Business Model Canvas</title>
    <script src="https://unpkg.com/marked@0.3.6"></script>
    <script src="https://unpkg.com/lodash@4.16.0"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
  </head>
  <body>

    <div id="editor">
      <div v-html="compiledMarkdown"></div>
      Raw markdown: <textarea :value="input"></textarea> <!-- add @input="update" for interactivity -->
    </div>

    <script>
      var mdapp=new Vue({
        el: '#editor',
        data: {
          input: '# hello'
        },
        computed: {
          compiledMarkdown: function () {
            return marked(this.input, { sanitize: true })
          }
        },
        methods: {
          update: _.debounce(function (e) {
            this.input = e.target.value
          }, 300)
        }
      })
      mdapp.input=`# Nyckelpartners
Regeringar och universitet.

# Nyckelaktiviteter
Koppla upp Afrikansk arbetskraft interkontinentalt.

# Värdeerbjudande
Tillhandahålla onlinekurser som är nåbara med minimal uppkoppling. Målet är att erbjuda kostnadseffektiv kompetent arbetskraft från Afrika till internationella entiteter. 1000kr är en god deltidslön i Rwanda, vi sätter upp ett ramverk för att nästa expanderande investering ska kunna resultera i trettio anställda istället för 1.

# Kundrelationer
Våra kundrelationer ska inte kräva några monetära transaktioner till Lärande, vi kan dirigera överföringar till Rwanda om de tex vill erbjuda bounties för programmeringsuppgifter genom etablerade finansiella aktörer. 

# Kundsegment
Våra kunder är entiteter som vill ha kvalificerade utbildade anställda till mycket konkurrenskraftiga löner.

# Nyckelresurser
Nätverk i industrin och bland studenter. 

# Kanaler
Academic Work tex.

# Kostnadsstruktur
För verksamhetens kärna behövs enbart uppehälle för mig och min fru som har A0 (4 år) examen i ICT. Vår operatör i Rwanda får ut 2800kr i månaden som Examination Officer vid ett universitet i Kigali och om vi skulle få mer kan det orsaka avundsjuka. Därmed räcker våra nuvarande resurser till minst tio års arbete.

# Intäktsflöden
Donationer från entiteter, tex Kaggle, som vill ha kurser på vår plattform: https://jhlq.github.io/LearnLite/html/

Investeringar till att bygga kontor i Rwanda. Vi köpte ett trefamiljshus ett par timmars promenad från centralaste Kigali för femtio tusen kronor, när stadskärnan sprider sig till sådana områden ökar priserna kraftigt.

# Hållbarhetsvinster
Projektet har positiv influens på alla de globala målen. Jämlikhetskampen är själva anledningen jag hamnade i Rwanda: enda landet i världen med stor kvinnlig majoritet i maktpositioner. Miljön ligger oss även varmt om hjärtat och en av min frus närmsta vänner jobbar på miljöministeriet. Utbildningsmålet är projektets hjärta.
`
    </script>

  </body>
</html>
